/*Payment table*/
#payment-table {
  max-height: 295px; }

#payment-table .mCSB_container {
  margin-right: 0; }

#payment-table .mCustomScrollBox > .mCSB_scrollTools {
  width: 2px;
  right: 1px;
  transition: width .3s ease-in-out; }

#payment-table .mCustomScrollBox > .mCSB_scrollTools:hover {
  width: 6px; }

#payment-table .mCSB_scrollTools .mCSB_dragger {
  background-color: #008cd9;
  opacity: 1; }

#payment-table .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
  background-color: #008cd9;
  opacity: 1;
  width: 100%; }

#payment-table .mCSB_scrollTools .mCSB_draggerRail {
  background-color: #d0d9e5; }
.feedback {
  align-items: center;
  justify-content: center;
  overflow-y: auto;
  position: fixed;
  display: none;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 999;
  /*&-wrap{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 5px;
  }*/ }
  .feedback-wrap {
    max-width: 320px;
    padding: 18px 20px;
    box-sizing: border-box;
    border: 1px solid #e5eaf2;
    background-color: #ffffff;
    width: 100%;
    position: relative;
    z-index: 1;
    border-radius: 5px; }
  .feedback-body {
    position: relative;
    overflow: hidden; }
  .feedback-title {
    color: #2e3c5e;
    font-size: 16px;
    font-weight: 600;
    padding-bottom: 12px;
    border-bottom: 1px solid #e5eaf2;
    text-align: center;
    margin-top: 0; }
  .feedback-form {
    margin-top: 30px; }
    .feedback-form-item {
      position: relative;
      padding: 13px 20px 12px;
      border-radius: 5px;
      border: 1px solid #d0d9e5; }
      .feedback-form-item--theme {
        margin-bottom: 30px; }
      .feedback-form-item--message {
        margin-bottom: 20px; }
      .feedback-form-item--error {
        border-color: #e53214; }
      .feedback-form-item.focus {
        border-color: #008cd9; }
    .feedback-form-label {
      position: absolute;
      padding: 0 10px;
      left: 10px;
      top: 0;
      transform: translateY(-50%);
      background-color: #fff; }
    .feedback-form-input {
      width: 100%;
      outline: none !important;
      font-size: 13px !important;
      border: 0;
      height: 16px; }
      .feedback-form-input:focus {
        padding: 0 !important;
        font-size: 13px !important;
        border: 0 !important; }
    .feedback-form-textarea {
      margin: 0 !important;
      padding: 0 !important;
      outline: none !important;
      width: 100%;
      font-size: 13px !important;
      height: 100px;
      border: 0 !important; }
      .feedback-form-textarea:focus {
        font-size: 13px !important; }
    .feedback-form-submit button[type="submit"] {
      -webkit-appearance: none;
      border-radius: 5px;
      height: 40px;
      display: flex;
      justify-content: center;
      align-items: center;
      color: #ffffff !important;
      font-size: 13px !important;
      background-color: #008cd9;
      border: 0;
      width: 100%; }
      .feedback-form-submit button[type="submit"]:hover {
        background-color: #0073ae; }
  .feedback-success {
    position: absolute;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    left: 0;
    top: -100%;
    background-color: #fff;
    flex-direction: column; }
    .feedback-success--show {
      top: 0; }
    .feedback-success__text {
      flex: 1;
      display: flex;
      justify-content: center;
      align-items: center;
      text-align: center; }
    .feedback-success__bttn {
      -webkit-appearance: none;
      border-radius: 5px;
      height: 40px;
      display: flex;
      justify-content: center;
      align-items: center;
      color: #ffffff !important;
      font-size: 13px !important;
      background-color: #008cd9;
      border: 0;
      width: 100%; }
      .feedback-success__bttn:hover {
        background-color: #0073ae; }
  .feedback-bg {
    display: none;
    width: 100vw;
    height: 100vh;
    background-color: #394154;
    opacity: 0.74;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 0; }
  .feedback-close {
    display: none;
    width: 32px;
    height: 32px;
    -webkit-appearance: none;
    cursor: pointer;
    border: 0 !important;
    background-color: transparent !important;
    position: absolute;
    right: -9px;
    bottom: 100%; }
    .feedback-close:after, .feedback-close:before {
      content: '';
      position: absolute;
      width: 2px;
      height: 18px;
      background-color: #a2aebe;
      top: 50%;
      left: 50%; }
    .feedback-close:after {
      transform: translate(-50%, -50%) rotate(45deg); }
    .feedback-close:before {
      transform: translate(-50%, -50%) rotate(-45deg); }
  .feedback--mobile {
    position: fixed;
    right: 20px;
    z-index: 99;
    bottom: 20px;
    width: 70px;
    height: 70px;
    box-shadow: 0 2px 10px rgba(107, 112, 133, 0.6);
    border-radius: 50%;
    border: 1px solid #008cd9;
    background: url("/themes/portal/imgs/cabinet/mail.png") no-repeat center center/33px 22px #008cd9; }
    .feedback--mobile:hover {
      border-color: #006fb7;
      background-color: #006fb7; }
  .feedback-bg, .feedback-close {
    display: block; }

.cabinet #header {
  z-index: 4; }

.cabinet #content {
  z-index: 3;
  padding-bottom: 0; }

.cabinet #footer {
  position: static;
  background-color: #fff; }

@media screen and (max-width: 1280px) {
  .feedback {
    position: fixed;
    display: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 999; }
    .feedback-bg, .feedback-close {
      display: block; }
    .feedback--mobile {
      display: block; } }

@media screen and (max-width: 640px) {
  .feedback--mobile {
    right: auto;
    left: 20px; } }

@media screen and (max-width: 500px) {
  .feedback--mobile.payments {
    bottom: 70px; } }

@media screen and (max-height: 460px) {
  .feedback-wrap {
    margin-top: 110px;
    margin-bottom: 30px;
    border-radius: 5px; } }
#content {
  z-index: 3;
  padding-bottom: 0; }

#footer {
  position: static;
  background-color: #fff; }

.daterangepicker.show-calendar {
  box-shadow: 0 2px 4px rgba(107, 112, 133, 0.5); }
  .daterangepicker.show-calendar .drp-buttons {
    padding: 15px;
    box-sizing: border-box;
    display: flex !important;
    justify-content: flex-end; }
    .daterangepicker.show-calendar .drp-buttons .drp-selected {
      display: none; }
    .daterangepicker.show-calendar .drp-buttons .cancelBtn, .daterangepicker.show-calendar .drp-buttons .applyBtn {
      -webkit-appearance: none;
      border-radius: 5px;
      border: 1px solid #008cd9;
      width: 130px;
      display: flex;
      height: 40px;
      align-items: center;
      justify-content: center;
      font-size: 13px;
      font-weight: 500;
      margin: 0;
      transition: background-color .2s ease-in-out, color .2s ease-in-out; }
    .daterangepicker.show-calendar .drp-buttons .cancelBtn {
      color: #008cd9;
      margin-right: 15px;
      background-color: #fff; }
      .daterangepicker.show-calendar .drp-buttons .cancelBtn:hover {
        color: #ffffff;
        background-color: #008cd9; }
    .daterangepicker.show-calendar .drp-buttons .applyBtn {
      color: #ffffff;
      background-color: #008cd9; }
      .daterangepicker.show-calendar .drp-buttons .applyBtn:hover {
        background-color: #006cb9;
        border-color: #006cb9; }
      .daterangepicker.show-calendar .drp-buttons .applyBtn[disabled] {
        opacity: .5;
        pointer-events: none; }
  .daterangepicker.show-calendar td.active {
    background-color: #008cd9; }

.order {
  background-color: #fff; }
  .order * {
    font-family: "Roboto Slab"; }
  .order-new-form {
    display: flex;
    border: 1px solid #e5eaf2; }
    .order-new-form__label {
      width: 32%;
      padding: 14px 20px;
      font-size: 16px;
      font-weight: 400;
      color: #2e3c5e;
      margin: 0;
      border-right: 1px solid #e5eaf2; }
    .order-new-form__wrap {
      width: 68%;
      padding: 20px; }
    .order-new-form__error {
      background-color: #fff3f3;
      border-radius: 5px;
      padding: 12px 15px 14px 35px;
      font-size: 13px;
      line-height: 15px;
      color: #2e3c5e;
      position: relative;
      min-height: 45px; }
      .order-new-form__error p {
        margin: 0; }
      .order-new-form__error p + p {
        margin-top: 7px; }
      .order-new-form__error:before {
        content: '';
        position: absolute;
        top: 15px;
        left: 10px;
        width: 15px;
        height: 13px;
        background: url("/themes/portal/imgs/cabinet/alert.svg") no-repeat center center/cover; }
    .order-new-form .form-info {
      border-radius: 5px;
      background-color: #f3f9ff;
      padding: 15px !important;
      font-size: 13px;
      line-height: 15px;
      font-weight: 500;
      color: #2e3c5e;
      margin-bottom: 20px !important; }
    .order-new-form .form-select {
      position: relative; }
      .order-new-form .form-select + .form-select {
        margin-top: 10px; }
      .order-new-form .form-select-button {
        cursor: pointer;
        background-color: #fff;
        border-radius: 5px;
        border: 1px solid #d0d9e5;
        font-size: 13px;
        color: #394154;
        font-weight: 500;
        line-height: 15px;
        padding: 13px 40px 12px 10px !important;
        position: relative;
        width: 100%;
        text-align: left; }
        .order-new-form .form-select-button:after {
          content: '';
          position: absolute;
          top: calc(50% + 3px);
          right: 15px;
          transform: translateY(-50%);
          width: 0;
          height: 0;
          border: 5px solid transparent;
          border-top: 7px solid #008cd9;
          transition: transform .2s ease-in-out, top .2s ease-in-out; }
        .order-new-form .form-select-button__text {
          pointer-events: none; }
          .order-new-form .form-select-button__text--created {
            color: #d0d9e5 !important; }
        .order-new-form .form-select-button__description {
          color: #d0d9e5 !important;
          display: none; }
      .order-new-form .form-select-lists {
        display: none;
        position: absolute;
        top: calc(100% + 1px);
        width: 100%; }
        .order-new-form .form-select-lists:before {
          content: '';
          position: absolute;
          left: 0;
          bottom: 0;
          width: 100%;
          height: calc(100% + 40px);
          box-shadow: 0 2px 4px rgba(107, 112, 133, 0.5);
          border-radius: 5px;
          z-index: 0;
          pointer-events: none; }
        .order-new-form .form-select-lists__item {
          width: 100%;
          height: 40px;
          box-sizing: border-box;
          display: flex;
          flex-wrap: wrap;
          align-items: center;
          padding: 0 10px;
          font-size: 13px;
          font-weight: 500;
          color: #2e3c5e;
          background-color: #fff;
          position: relative;
          z-index: 1;
          cursor: pointer; }
          .order-new-form .form-select-lists__item:last-child {
            border-radius: 0 0 5px 5px; }
          .order-new-form .form-select-lists__item:first-child:before {
            content: '';
            position: absolute;
            top: 0;
            left: 50%;
            transform: translateX(-50%);
            height: 2px;
            background-color: #e5eaf2;
            width: calc(100% - 20px); }
          .order-new-form .form-select-lists__item:hover {
            background-color: #f2f8fd; }
          .order-new-form .form-select-lists__item--occupation {
            color: #a2aebe !important;
            height: 60px;
            cursor: default; }
            .order-new-form .form-select-lists__item--occupation:hover {
              background-color: #fff; }
      .order-new-form .form-select--opened .form-select-lists {
        display: block; }
      .order-new-form .form-select--opened .form-select-button {
        border-color: transparent; }
        .order-new-form .form-select--opened .form-select-button:after {
          top: calc(50% - 3px);
          transform: translateY(-50%) rotate(180deg); }
        .order-new-form .form-select--opened .form-select-button__text {
          display: none; }
        .order-new-form .form-select--opened .form-select-button__description {
          display: inline-block; }
      .order-new-form .form-select__occupation {
        margin-top: -25px;
        width: 100%;
        display: flex;
        align-items: flex-end;
        pointer-events: none; }
        .order-new-form .form-select__occupation--alert {
          cursor: pointer;
          margin-right: 10px;
          position: relative; }
          .order-new-form .form-select__occupation--alert span {
            color: #008cd9 !important;
            pointer-events: none; }
        .order-new-form .form-select__occupation--description {
          display: none;
          position: absolute;
          bottom: calc(100% + 10px);
          left: 50%;
          transform: translateX(-50%);
          width: 100vw;
          max-width: 380px;
          -webkit-filter: drop-shadow(0 2px 4px rgba(107, 112, 133, 0.5));
          filter: drop-shadow(0 2px 4px rgba(107, 112, 133, 0.5));
          background-color: #fff;
          padding: 15px;
          border-radius: 5px; }
          .order-new-form .form-select__occupation--description:after {
            content: '';
            position: absolute;
            top: 100%;
            left: 50%;
            transform: translateX(-50%);
            width: 0;
            height: 0;
            border: 6px solid transparent;
            border-top: 8px solid #fff; }
          .order-new-form .form-select__occupation--description ul {
            padding: 0 !important;
            margin: 0; }
            .order-new-form .form-select__occupation--description ul li {
              position: relative; }
              .order-new-form .form-select__occupation--description ul li:after {
                content: '';
                position: absolute;
                width: 4px;
                height: 4px;
                border-radius: 50%;
                background-color: #008cd9;
                top: 3px;
                left: -7px; }
        .order-new-form .form-select__occupation img {
          width: 13px;
          height: 12px;
          pointer-events: none; }
        .order-new-form .form-select__occupation > span {
          font-size: 10px;
          color: #9facbc !important;
          font-weight: 400;
          line-height: 10px; }
      .order-new-form .form-select__type {
        z-index: 4; }
      .order-new-form .form-select__legal {
        z-index: 3; }
      .order-new-form .form-select__advocate {
        z-index: 2; }
        .order-new-form .form-select__advocate.form-select--opened {
          z-index: 5; }
    .order-new-form .form-check {
      cursor: pointer;
      display: flex;
      align-items: end;
      width: 100%;
      margin-top: 12px;
      margin-bottom: 20px;
      position: relative;
      z-index: 0; }
      .order-new-form .form-check__input:checked + .form-check__span {
        background-color: #008cd9; }
        .order-new-form .form-check__input:checked + .form-check__span:after {
          display: block; }
        .order-new-form .form-check__input:checked + .form-check__span:before {
          opacity: 0;
          box-shadow: 0 0 20px 0 #008cd9; }
      .order-new-form .form-check__span {
        display: block;
        width: 13px;
        height: 13px;
        border-radius: 2px;
        border: 1px solid #008cd9;
        position: relative;
        margin-right: 11px; }
        .order-new-form .form-check__span:after {
          content: '';
          display: none;
          position: absolute;
          top: 40%;
          left: 50%;
          transform: translate(-50%, -50%) rotate(-45deg);
          border-left: 1px solid #fff;
          border-bottom: 1px solid #fff;
          height: 3px;
          width: 5px; }
        .order-new-form .form-check__span:before {
          content: '';
          position: absolute;
          width: 100%;
          height: 100%;
          top: 0;
          left: 0;
          border-radius: 2px;
          transition: opacity .2s ease-in-out, box-shadow .3s ease-in-out;
          opacity: 1;
          box-shadow: 0 0 0 0 #008cd9; }
    .order-new-form .form-submit {
      -webkit-appearance: none;
      border-radius: 5px;
      background-color: #008cd9;
      height: 40px;
      width: 100%;
      color: #fff !important;
      font-size: 16px;
      font-weight: 500;
      display: flex;
      justify-content: center;
      align-items: center;
      box-sizing: border-box;
      border: 0;
      box-shadow: none;
      position: relative;
      z-index: 0;
      transition: background-color .2s ease-in-out; }
      .order-new-form .form-submit--desable {
        color: #a2aebe !important;
        background-color: #d0d9e5;
        pointer-events: none;
        cursor: unset; }
      .order-new-form .form-submit:hover {
        background-color: #0085cf; }
  .order-title {
    padding: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border: 1px solid #e5eaf2; }
    .order-title-text {
      font-size: 25px !important;
      font-weight: 400 !important;
      color: #2e3c5e !important;
      font-family: "Roboto Slab" !important;
      border: 0 !important;
      line-height: normal !important;
      min-height: initial !important;
      text-transform: initial !important;
      padding: 0 !important; }
    .order-title-button {
      -webkit-appearance: none;
      background-color: #fff;
      border-radius: 4px;
      border: 1px solid #008cd9;
      width: 40px;
      height: 40px;
      position: relative;
      padding: 0; }
      .order-title-button:after {
        content: '';
        position: absolute;
        top: calc(50% + 3px);
        left: 50%;
        transform: translate(-50%, -50%);
        width: 0;
        height: 0;
        border: 5px solid transparent;
        border-top: 7px solid #008cd9;
        transition: transform .2s ease-in-out, top .2s ease-in-out; }
      .order-title-button--opened:after {
        top: calc(50% - 3px);
        transform: translate(-50%, -50%) rotate(180deg); }
  .order-filter {
    margin: 25px 0 20px;
    display: flex;
    justify-content: space-between;
    position: relative;
    z-index: 1; }
    .order-filter__item {
      background-color: #ffffff;
      position: relative;
      box-sizing: border-box;
      width: 100%; }
      .order-filter__item input {
        width: 100%;
        outline: none;
        font-size: 13px !important;
        font-weight: 400 !important; }
        .order-filter__item input::-webkit-input-placeholder {
          /* Chrome/Opera/Safari */
          color: #d0d9e5; }
        .order-filter__item input::-moz-placeholder {
          /* Firefox 19+ */
          color: #d0d9e5; }
        .order-filter__item input:-ms-input-placeholder {
          /* IE 10+ */
          color: #d0d9e5; }
        .order-filter__item input:-moz-placeholder {
          /* Firefox 18- */
          color: #d0d9e5; }
        .order-filter__item input:focus {
          padding: 0 !important;
          border: 0 !important;
          font-size: 13px !important;
          font-weight: 400 !important; }
      .order-filter__item--active .order-filter__item--text {
        color: #2e3c5e; }
      .order-filter__item--active .order-filter__item--wrap {
        border-color: #008cd9; }
      .order-filter__item--label {
        position: absolute;
        padding: 0 10px;
        left: 10px;
        top: 0;
        transform: translateY(-50%);
        background-color: #fff; }
      .order-filter__item--default {
        display: none;
        font-size: 13px !important;
        font-weight: 400 !important;
        color: #d0d9e5 !important; }
      .order-filter__item--text {
        font-size: 13px !important;
        font-weight: 400 !important;
        color: #d0d9e5 !important; }
        .order-filter__item--text.active {
          color: #2e3c5e !important;
          font-size: 14px !important; }
      .order-filter__item--wrap {
        padding: 13px 15px 12px;
        border-radius: 5px;
        border: 1px solid #d0d9e5; }
      .order-filter__item--opened .order-filter-list {
        transform: translateZ(0) rotateX(0deg); }
      .order-filter__item--opened .order-filter__item--wrap {
        border-color: #008cd9; }
      .order-filter__item--opened .order-filter__item--default {
        display: inline-block; }
      .order-filter__item--opened .order-filter__item--text {
        display: none; }
      .order-filter__item--series {
        max-width: 150px; }
      .order-filter__item--dates {
        max-width: 170px; }
        .order-filter__item--dates input[name="daterange"] {
          font-size: 13px; }
      .order-filter__item--advocate {
        max-width: 305px; }
        .order-filter__item--advocate .order-filter__item--wrap {
          cursor: pointer; }
        .order-filter__item--advocate .order-filter__item--text {
          pointer-events: none; }
        .order-filter__item--advocate:after {
          content: '';
          position: absolute;
          top: calc(50% + 3px);
          right: 15px;
          transform: translateY(-50%);
          width: 0;
          height: 0;
          border: 5px solid transparent;
          border-top: 7px solid #008cd9;
          transition: transform .2s ease-in-out, top .2s ease-in-out;
          pointer-events: none; }
        .order-filter__item--advocate--opened:after {
          top: calc(50% - 3px);
          transform: translateY(-50%) rotate(180deg); }
      .order-filter__item--issued {
        max-width: 305px; }
        .order-filter__item--issued .order-filter__item--wrap {
          cursor: pointer; }
        .order-filter__item--issued .order-filter__item--text {
          pointer-events: none; }
        .order-filter__item--issued:after {
          content: '';
          position: absolute;
          top: calc(50% + 3px);
          right: 15px;
          transform: translateY(-50%);
          width: 0;
          height: 0;
          border: 5px solid transparent;
          border-top: 7px solid #008cd9;
          transition: transform .2s ease-in-out, top .2s ease-in-out;
          pointer-events: none; }
        .order-filter__item--issued--opened:after {
          top: calc(50% - 3px);
          transform: translateY(-50%) rotate(180deg); }
    .order-filter-list {
      position: absolute;
      top: calc(100% + 1px);
      width: 100%;
      left: 0;
      box-shadow: 0 2px 4px rgba(107, 112, 133, 0.5);
      background-color: #ffffff;
      border-radius: 5px;
      padding: 0 20px;
      transform-origin: top center;
      perspective: 150px;
      transform: translateZ(-100px) rotateX(90deg);
      transition: transform .2s ease-in-out; }
      .order-filter-list__item {
        cursor: pointer;
        display: flex;
        align-items: end;
        width: 100%;
        padding: 15px 0; }
        .order-filter-list__item--input:checked + .order-filter-list__item--span {
          background-color: #008cd9; }
          .order-filter-list__item--input:checked + .order-filter-list__item--span:after {
            display: block; }
          .order-filter-list__item--input:checked + .order-filter-list__item--span:before {
            opacity: 0;
            box-shadow: 0 0 20px 0 #008cd9; }
        .order-filter-list__item--checked .order-filter-list__item--span {
          background-color: #008cd9; }
          .order-filter-list__item--checked .order-filter-list__item--span:after {
            display: block; }
          .order-filter-list__item--checked .order-filter-list__item--span:before {
            opacity: 0;
            box-shadow: 0 0 20px 0 #008cd9; }
        .order-filter-list__item--span {
          display: block;
          width: 13px;
          height: 13px;
          border-radius: 2px;
          border: 1px solid #008cd9;
          position: relative;
          margin-right: 11px; }
          .order-filter-list__item--span:after {
            content: '';
            display: none;
            position: absolute;
            top: 40%;
            left: 50%;
            transform: translate(-50%, -50%) rotate(-45deg);
            border-left: 1px solid #fff;
            border-bottom: 1px solid #fff;
            height: 3px;
            width: 5px; }
          .order-filter-list__item--span:before {
            content: '';
            position: absolute;
            width: 100%;
            height: 100%;
            top: 0;
            left: 0;
            border-radius: 2px;
            transition: opacity .2s ease-in-out, box-shadow .3s ease-in-out;
            opacity: 1;
            box-shadow: 0 0 0 0 #008cd9; }
  .order-history {
    overflow-y: hidden; }
    .order-history-content {
      overflow: visible !important; }
    .order-history-title {
      display: flex;
      border-top: 1px solid #e5eaf2;
      border-left: 1px solid #e5eaf2;
      width: 100%; }
      .order-history-title__text {
        position: relative; }
        .order-history-title__text--sorting:before, .order-history-title__text--sorting:after {
          content: '';
          position: absolute;
          right: -10px;
          width: 0;
          height: 0;
          border: 3px solid transparent; }
        .order-history-title__text--sorting:before {
          top: -5px;
          border-bottom: 5px solid #008cd9; }
        .order-history-title__text--sorting:after {
          bottom: 0;
          border-top: 5px solid #008cd9; }
        .order-history-title__text--desc .order-history-title__text--sorting:before {
          display: none; }
        .order-history-title__text--asc .order-history-title__text--sorting:after {
          display: none; }
      .order-history-title .order-history__item--date, .order-history-title .order-history__item--advocate, .order-history-title .order-history__item--issued {
        cursor: pointer; }
    .order-history__item {
      font-size: 13px;
      font-weight: 400;
      color: #2e3c5e;
      padding: 16px 20px;
      border-bottom: 1px solid #e5eaf2;
      border-right: 1px solid #e5eaf2; }
      .order-history__item--series {
        width: 16.6667%; }
      .order-history__item--date {
        width: 16.6667%; }
      .order-history__item--advocate {
        width: 17.7083%; }
      .order-history__item--issued {
        width: 23.9583%; }
      .order-history__item--address {
        flex: 1; }
    .order-history-list {
      position: relative;
      z-index: 0;
      background-color: #fff; }
      .order-history-list__wrap {
        border-left: 1px solid #e5eaf2; }
      .order-history-list__row {
        display: flex; }
        .order-history-list__row:nth-child(odd) {
          background-color: #fcfdfd; }
        .order-history-list__row:hover {
          background-color: #f4f5f5; }
      .order-history-list__mobile {
        display: none; }
        .order-history-list__mobile .order-history__mobitem {
          display: flex; }
          .order-history-list__mobile .order-history__mobitem--series {
            border: 1px solid #e5eaf2;
            background-color: #e6e6e6;
            cursor: pointer; }
            .order-history-list__mobile .order-history__mobitem--series > * {
              pointer-events: none; }
            .order-history-list__mobile .order-history__mobitem--series .order-history-title__value:after {
              content: '';
              position: absolute;
              top: calc(50% + 3px);
              right: 15px;
              transform: translateY(-50%);
              width: 0;
              height: 0;
              border: 5px solid transparent;
              border-top: 7px solid #008cd9;
              transition: transform .2s ease-in-out, top .2s ease-in-out;
              pointer-events: none; }
          .order-history-list__mobile .order-history__mobitem--active .order-history-title__value:after {
            top: calc(50% - 3px);
            transform: translateY(-50%) rotate(180deg); }
        .order-history-list__mobile .order-history-list__block {
          display: none; }
          .order-history-list__mobile .order-history-list__block .order-history-title__value {
            border-left: 1px solid #e5eaf2; }
        .order-history-list__mobile .order-history-title__text, .order-history-list__mobile .order-history-title__value {
          width: 50%;
          display: inline-block;
          box-sizing: border-box;
          padding: 17px 20px 15px 20px;
          font-size: 13px;
          font-weight: 400;
          position: relative; }
    .order-history__more--full {
      display: none; }
    .order-history__more--button {
      -webkit-appearance: none;
      background-color: #fff;
      box-shadow: none;
      display: block;
      font-size: 16px;
      font-weight: 500;
      color: #008cd9 !important;
      border-radius: 5px;
      border: 1px solid #008cd9;
      max-width: 600px;
      width: 100%;
      margin: 20px auto 0;
      transition: color .2s ease-in-out, background-color .2s ease-in-out;
      height: 40px; }
      .order-history__more--button:hover {
        background-color: #008cd9;
        color: #fff !important; }
    .order-history__emty {
      text-align: center;
      padding: 60px 0; }
      .order-history__emty--icon {
        margin-bottom: 25px; }
        .order-history__emty--icon img {
          width: 50px;
          height: 50px; }
      .order-history__emty--hide {
        display: none; }
      .order-history__emty--title {
        font-size: 16px;
        font-weight: 500;
        color: #2e3c5e;
        margin-bottom: 10px; }
      .order-history__emty--text {
        color: #6b7085 !important;
        font-size: 13px !important;
        font-weight: 400 !important;
        max-width: 360px;
        margin: 0 auto !important;
        margin-bottom: 10px !important; }
      .order-history__emty--bttn {
        -webkit-appearance: none;
        background-color: transparent;
        border: 0;
        cursor: pointer;
        color: #008cd9 !important;
        font-size: 13px;
        font-weight: 400;
        text-decoration: underline; }
        .order-history__emty--bttn:hover {
          color: #006eb1 !important; }

@media only screen and (max-width: 1005px) {
  .order-filter {
    flex-wrap: wrap; }
    .order-filter__item {
      width: calc(50% - 5px);
      margin-top: 20px;
      max-width: 50%; }
      .order-filter__item:nth-child(1), .order-filter__item:nth-child(2) {
        margin-top: 0; }
  .order-history-list__wrap {
    display: none; }
  .order-history-list__mobile {
    display: block; }
  .order-history-title {
    display: none; } }

@media only screen and (max-width: 960px) {
  #profile__page .order .order-title .order-title-text {
    padding: 0 !important; } }

@media only screen and (max-width: 640px) {
  .order-filter {
    flex-wrap: wrap; }
    .order-filter__item {
      width: 100%;
      max-width: 100%; }
      .order-filter__item:nth-child(2) {
        margin-top: 20px; }
      .order-filter__item--advocate {
        z-index: 2; }
      .order-filter__item--issued {
        z-index: 1; }
  .order .order-new-form__label {
    display: none; }
  .order .order-new-form__wrap {
    width: 100%; }
  .order .order-new-form .form-select__occupation--description {
    max-width: 300px;
    left: -20px;
    transform: translateX(0%); }
    .order .order-new-form .form-select__occupation--description:after {
      left: 27px; } }
